[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.Text

Text : the character string contained in the Edit Box

## Declaration

Source position: stdctrls.pp line 773

`public property TCustomEdit.Text;`

## Description

Text : the character string contained in the Edit Box

The latest version of this document can be found at lazarus-ccr.sourceforge.net.